classdef (ConstructOnLoad) IFFT2D < vision.IFFT
%IFFT2D video.IFFT2D will be removed in a future release. 
%
%   See also vision.IFFT.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:56 $

  methods
    function obj = IFFT2D(varargin)
      obj@vision.IFFT(varargin{:});
      % video.throwObsoletePackageWarning('IFFT2D');
    end
  end
end
